#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-9XVsUzHPDMN8Pektyn4378
key:                  casa-client-0.0.1-9XVsUzHPDMN8Pektyn4378
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  8e16c62e7af1cb4a1f9ce55b084c45d0
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-9XVsUzHPDMN8Pektyn4378
depends:
    aeson-2.1.1.0-AupDFPnv7jBDJTx71B5Sr7
    attoparsec-0.14.4-I1WFgzwvmfTH4pgJdkCNP8 base-4.15.1.0
    base16-bytestring-1.0.2.0-K23amSIvMs49qU5WAReLxL
    bytestring-0.10.12.1 casa-types-0.0.2-2HI9Knrtst9Fyk7tnsz1Xn
    conduit-1.3.4.3-A9HuBvfwIH12o5FZ7iHJT0
    conduit-extra-1.3.6-4IscQCF52lCLxSRrEZnqy
    cryptonite-0.30-5dTET3bWa4A6EfeGDr0i9S exceptions-0.10.4
    http-conduit-2.3.8-BF1K90g5QwPGIkrxC9V8mS
    http-types-0.12.3-Bd0qm9ClH4j8k040hfyHbO
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-uri-2.6.4.2-7haIbxbCkMZ7DwC9JAvNAb
    resourcet-1.2.6-7P4Frci4F8NEFsIl6NwPB1 template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-47INKJD6iIF1IlUc8HcOrC
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-GEqdXmavtjSKvBsD2IAhQ5

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

